Application: gvSIG desktop - gvSIG bugs #5127

Crear una tabla de H2 no crea bien el tipo de geometria

10/30/2019 01:34 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.0-2928

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

https://gist.github.com/oscar9/80ce430b8010f3b76a8bcccfd2e047ad

La capa resultante en el toc aparece como multigeometria y se pueden insertar diferentes tipos de geometria.

Associated revisions

Revision 1155 - 10/31/2019 11:51 AM - Joaquin del Cerro Murciano

refs #5127

History

#1 - 10/31/2019 09:16 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2928

#2 - 10/31/2019 11:51 AM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 11/04/2019 01:26 PM - Alvaro Anguix

- Status changed from Fixed to Closed
